Bug 22808 - isapnp sound configuration not done during the install
Summary: isapnp sound configuration not done during the install
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-24 20:45 UTC by Jaroslaw Sosnicki
Modified: 2014-03-17 02:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-13 19:10:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2000-12-24 20:45:55 UTC
When I trying to play CD on my linux I am message /dev/mixer driver is
missing

Comment 1 Bill Nottingham 2000-12-25 04:04:23 UTC
Do you have a sound driver loaded?

Comment 2 Jaroslaw Sosnicki 2000-12-26 20:43:05 UTC
I looked closer in to the problem and found that anaconda failed to detect audio
device Crystal CS4236 built into my Intel PR440FX mother board, Bios
v1.00.09.DI0 (Yes it shows as enabled on bios configuration screen)


Comment 3 Glen Foster 2001-01-11 21:05:32 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 4 Michael K. Johnson 2001-01-12 15:07:18 UTC
That sounds like a kudzu issue.  Over to you, Bill...

Comment 5 Bill Nottingham 2001-01-12 16:20:35 UTC
Anaconda doesn't configure PnP sound cards. Did you run 'sndconfig'?

Comment 6 Jaroslaw Sosnicki 2001-01-13 19:10:40 UTC
No, I did not run sndconfig, I was relying on anaconda to do complete PnP
configuration for me. Once I run sndconfig I was able to listen to audio.

I still think that anaconda should perform this.
Are you expecting all Linux users to kow how how to perform confiurations on
such a low level.? 
It is not obvious command. I did not know about this one, I worked with Linux
for past 3 years.

Comment 7 Bill Nottingham 2001-01-16 18:40:16 UTC
sound configuration for isapnp stuff won't be run during the install
unless I get a load of time real soon (requires both kernel patches and
userland work). Marking as deferred.


Note You need to log in before you can comment on or make changes to this bug.